<a class="btn btn-success pull-right" data-toggle="modal" data-target="#uploadStudents" style="color: white; margin-right: 5px;"><i class="fa fa-upload"></i> Importer Etudiants</a>
<div class="modal fade " id="uploadStudents" tabindex="-1" role="dialog" aria-labelledby="uploadStudents" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <form class="form-horizontal" action="{{ path('students_import') }}" method="post" name="upload_excel" enctype="multipart/form-data">
                <div class="modal-header">
                    <h5 class="modal-title" id="uploadStudents">Importer etudiants</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">


                            <!-- File Button -->
                            <div class="form-group">
                                <label class="col-md-12 control-label" for="filebutton">Selectionner un Fichier</label>
                                <div class="col-md-12">
                                    <input type="file" name="file" id="file" accept=".csv" class="input-large">
                                </div>
                            </div>



                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>
                    <button type="submit" id="submit" name="Import" class="btn btn-primary button-loading" data-loading-text="Loading...">Importer</button>
                </div>
            </form>
        </div>
    </div>
</div>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>

<script>
    $('#submit')
        .click(function () {
          
        });
</script>